#menu-header{
	border-bottom: 1px solid #EFEFEF;
	background-color: #FFFFFF;
}
#menu-header a {
	color: #2c3f52;
	text-decoration:none;
}
.menu-header-left-home{
	padding-top:50px;
}
.menu-header-right-home{
	padding-top:50px;
}
.menu-header-left{
	padding-top:25px;
}
.menu-header-right{
	padding-top:25px;
}


#menu-header-right {
	text-align:right;
}
#menu-header-left ul, #menu-header-right ul{
	padding:0px;
}
#menu-header-left li, #menu-header-right li{
	display:inline;
	list-style:none;
}
#menu-header-left li{
	margin-right:15px;
}
#menu-header-right li{
	margin-left:15px;
}

#menu-header-left ul.language-switcher-locale-url ul {
	padding:10px;
}
#menu-header-left ul.language-switcher-locale-url li {
	display:block;
	width:100%;
	padding:0;
}
#menu-header-left ul.language-switcher-locale-url li span.locale-untranslated {
	display:none;
}

#menu-header-left ul.language-switcher-locale-url li a.language-link {
	margin:0;
	padding:0;
	padding-left:10px;
	display:block;
}
#menu {
		z-index: 1000;
		display:none;
}
#blason {
	text-align: center;
}
#blason #img-logo-s{
	display:none;
}
#zone-bt-nav{
	display:none;
	width: 83px;
	height: 83px;
	border-right: 1px solid #EFEFEF;
	position: absolute;
	top: 0px;
	background-color: #FFFFFF;
	z-index:1000;
}
#zone-bt-nav a{
	width: 83px;
	height: 83px;
	display: block;
	text-align: center;
	padding-top: 20px;
	font-weight: bold;
}
.zone_menu_recherche{
	padding:10px;
	width:200px;
	
}

/*PREMIER MENU */
#menu-one-content{
	background-color:#F2F7F7;
	margin-top:20px;
	margin-bottom:20px;
	display: flex;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:5px;
}
#menu-one-content div{
	background-color:rgba(82,11,12,1.00);
	border-radius:5px;
	width:20%;
	margin-right:10px;
	color:rgba(255,255,255,1.00);
	padding:10px;
	padding-top:0;
}
#menu-one-content div ul{
	padding:0;
	margin:0;
}
#menu-one-content div li{
	padding:0;
	margin:0;
	list-style:none;
	margin-top:10px;
}
#menu-one-content div li.axe{
	border-bottom: 1px solid #FFFFFF;
	
}
#menu-one-content div a{
	color:rgba(255,255,255,1.00);
}
#menu-one-content div.decouvrir{
	background-color: #cc0332;
}
#menu-one-content div.apprendre{
	background-color: #4A93FF;
}
#menu-one-content div.artsloisirs{
	background-color: #C1006A;
}
#menu-one-content div.vivre{	
	background-color: #F1850E;
}
#menu-one-content div.entreprendre{
	background-color: #009434;
}
.first-menu-one-content-bloc{
	margin-left:10px;
}


/*DEUXIEME MENU */
#menu-two {
	display:none;
}
#menu-two-content{
	background-color:#FFFFFF;
	margin-top:20px;
	border-radius:5px;
	padding:10px;
}
.bloc-menu-two {
	border-radius:5px;
	margin-top:10px;
}
.first-menu-two-content-bloc{
	margin-top:0px;
}
#menu-two-content div.decouvrir{
	background-color: #cc0332;
}
#menu-two-content div.apprendre{
	background-color: #4A93FF;
}
#menu-two-content div.artsloisirs{
	background-color: #C1006A;
}
#menu-two-content div.vivre{	
	background-color: #F1850E;
}
#menu-two-content div.entreprendre{
	background-color: #009434;
}
.open-menu-two{
	display:block;
	padding:10px;
	position:relative;
	color:#FFFFFF;
	cursor: pointer;
}
.open-menu-two:hover {
	text-decoration:none;
	color:#FFFFFF;
	
}
.open-menu-two span{
	position:absolute;
	right:10px;
}
.liens-open-menu-two ul{
	padding:0;
	margin:0;
	padding-bottom:10px;
}
.liens-open-menu-two ul li{
	list-style:none;	
	padding:0px;
	margin:0px;
}
.liens-open-menu-two ul li a{
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	color:#FFFFFF;
}

/*MENU SECTION */

#content-menu-section .navbar {
	border-radius:0;
	margin-bottom:0;
	border:none;
}
#content-menu-section a {
	cursor:  pointer;
}
#content-menu-section h1 {
	margin:0;
	padding:0;
	padding-top:12px;
	padding-bottom:12px;
	margin-right:50px;
	color:white;
	font-size:150%;
	display:none;
}
#content-menu-section.illisible h1 {
	color:black;
}

#content-menu-section .navbar-header {
	margin:0;
	padding:0;
}
#content-menu-section .navbar-collapse {
	padding-left:0;
	padding-right:0;
}

#content-menu-section.illisible .navbar li a {
	color:black;
}
#content-menu-section .navbar li a:hover {
	background-color:transparent;	
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color:transparent;	
}
#content-menu-section .navbar li a {
	color:rgba(255,255,255,1.00);
}
#content-menu-section.illisible .navbar li a {
	color:black;
}
#content-menu-section .navbar-nav li .dropdown-menu a {
	color:#000000;
}
#content-menu-section .navbar-default .navbar-toggle {
    border-color: #ddd;
		border:none;
		background-color:white;
		position:absolute;
		right:0;
		top:0;
}


.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent;
		background-color:#0A0405;
		background-color:#555555;
		
		
}

/*


h1#menu-section{
	margin-top:0;
	padding-top:12px;
	margin-right:50px;
	color:white;
	font-size:150%;
	display:none;
}

#content-menu-section .navbar{
	border-radius:0;
	margin-bottom:0;
}
#content-menu-section .navbar-collapse {
	padding-left:0;
	padding-right:0;

}
#content-menu-section .navbar li a {
	color:rgba(255,255,255,1.00);
}
#content-menu-section.illisible .navbar li a {
	color:black;
	
}

#content-menu-section .navbar li a:hover {
	background-color:transparent;	
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	
	background-color:transparent;	
}
#content-menu-section .navbar li a:focus {
	background-color:transparent;	
}
#content-menu-section .navbar-default {
	background-color:transparent;
	border:none;	
}
#content-menu-section .navbar-nav li .dropdown-menu  {
	border-top:none;
}

#content-menu-section .navbar-nav li .dropdown-menu a {
	color:#000000;
}
#content-menu-section .navbar-default .navbar-toggle {
    border-color: #ddd;
		border:none;
		background-color:white;
		position:absolute;
		right:0;
		top:0;
}













.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
*/

/*Division*/





.lien-menu-three-langues{
	background-color: rgba(110,110,110,1.00);
	padding: 10px;
	display: block;
	color: rgba(255,255,255,1.00);
	cursor: pointer;
	border-bottom: 1px solid rgba(242,247,247,1.00);
	font-size:18px;
}
.lien-menu-three-langues span{
	position:absolute;
	right:10px;
	
}
.lien-menu-three-langues:hover{
	color:rgba(255,255,255,1.00);	
}
.liens-open-menu-three-langues{
	background-color:rgba(255,255,255,1.00);
}
.liens-open-menu-three-langues{
	background-color:rgba(255,255,255,1.00);
	border:0;
	color:rgba(107,107,107,1.00);
}
.liens-open-menu-three-langues ul{
	padding:0;
	margin:0;
}
.liens-open-menu-three-langues ul li{
	padding: 10px;
	display: block;
	color: rgba(255,255,255,1.00);
	cursor: pointer;
	font-size:18px;
}
#header-menu-three{
	background-color: rgba(110,110,110,1.00);
	border-bottom: 1px solid rgba(242,247,247,1.00);
	padding:10px;
}
#header-menu-three ul{
	margin:0;
	padding:0;
}
#header-menu-three li{
	display:inline;
	margin-right:10px;
}
#header-menu-three a{
	color:white;
	text-decoration:none;	
}
#menu-three {
	display:none;
	background-color:#FFFFFF;
	text-align:left;
}

#menu-three a.decouvrir{
	background-color: #cc0332;
	color:white;
}
#menu-three a.apprendre{
	background-color: #4A93FF;
	color:white;
}
#menu-three a.artsloisirs{
	background-color: #C1006A;
	color:white;
}
#menu-three a.vivre{	
	background-color: #F1850E;
	color:white;
}
#menu-three a.entreprendre{
	background-color: #009434;
	color:white;
}




.lien-menu-three{
	
	background-color: rgba(74,72,72,1.00);
	padding: 10px;
	display: block;
	color: rgba(255,255,255,1.00);
	cursor: pointer;
	border-bottom: 1px solid rgba(242,247,247,1.00);
	font-size:18px;
}
.lien-menu-three span{
	position:absolute;
	right:10px;
	
}
.lien-menu-three:hover{
	color:rgba(255,255,255,1.00);
	
}
.liens-open-menu-three{
	background-color:rgba(255,255,255,1.00);
}

.liens-open-menu-three .lien-menu-three{
	background-color:rgba(255,255,255,1.00);
	border:0;
	color:rgba(107,107,107,1.00);
}
@media (max-width: 991px) {
	#menu-one{
		display:none;	
	}
	#menu-two{
		display:block;
  }
}


@media (max-width: 767px) {
	
	#content-menu-section .navbar-collapse {
		padding-left:15px;
		padding-right:15px;
	}
	
	#menu-two{
		display:none;	
	}
	#menu-three{
		display:block;	
	}
	#blason {
		padding-left:84px;
	}
	#zone-bt-nav{
		display:block;
	}
	#menu-header-right,#menu-header-left,#blason #img-logo{
		display:none;
	}
	#blason #img-logo-s{
		display:inline;
	}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: 0px;
    margin-left: 0px;
	}
	#slider #title{
		display:none;
	}
	h1#menu-section{
		display:inline-block;
	}
	
	
	
}

